Add rails version number to migrations
[rails.git] / db / migrate / 20140507110937_create_changeset_comments.rb
index 0b36fa228c690d149065613a67843214f9b0187c..d4475b4d810dff435e21f890ab39d80da3c644fa 100644 (file)
@@ -1,6 +1,6 @@
 require "migrate"
 
-class CreateChangesetComments < ActiveRecord::Migration
+class CreateChangesetComments < ActiveRecord::Migration[5.0]
   def change
     create_table :changeset_comments do |t|
       t.column :changeset_id, :bigint, :null => false